Vulnerabilities (CVE)

Vendor filter

Gnome Subscribe

Product filter

Gnome Display Manager Subscribe

Filter

2 total CVE
CVE Vendors Products Updated CVSS
CVE-2010-2387 1 Gnome 1 Gnome Display Manager 2017-08-17 1.9
vicious-extensions/ve-misc.c in GNOME Display Manager (gdm) 2.20.x before 2.20.11, when GDM debug is enabled, logs the user password when it contains invalid UTF8 encoded characters, which might allow local users to gain privileges by reading the...
CVE-2013-7273 1 Gnome 1 Gnome Display Manager 2014-04-30 2.1
GNOME Display Manager (gdm) 3.4.1 and earlier, when disable-user-list is set to true, allows local users to cause a denial of service (unable to login) by pressing the cancel button after entering a user name.